/*GENERAL*/

html
{
	background: #21252B !important;
}

.center {
	margin: 0 auto;
	display: block;
}


/*MENU*/
.pi-submenu-dark li:hover {
	color: #2dade4 !important;

}
.pi-submenu-dark li:hover > a {
	color: #2dade4 !important;
}

.pi-submenu-dark li:hover {
	color: #2dade4 !important;

}

.pi-submenu-dark li:hover > a {
	color: #2dade4 !important;
}

/*GALERIA*/


.centrar-fotos {
  margin-top: 7%;
}

.borde {
	border: 5px solid rgba(0, 0, 0,0.2);
}

.ajustar {
	height: 150px !important;
	width: 230px !important;
}


.pi-row-block-logo {
	padding: 25px 0px !important;
}
.pi-row-reduced .pi-row-block-logo {
	padding: 12px 0px !important;
}

.pi-submenu {
	width: 200px;
}

@media (min-width: 768px) {
	.fxx {
		min-width: 106% !important; 
		max-height: 500px !important;  
		min-height: 500px !important; 
	}
}